package com.tmerclub.cloud.search.canal.support.parser.converter;


import groovy.transform.builder.Builder;

/**
 * @author throwable
 * @version v1
 * @description
 * @since 2020/9/22 0:55
 */
@Builder
public class CanalFieldConvertResult {

    private final BaseCanalFieldConverter<?> converter;

    public BaseCanalFieldConverter<?> getConverter() {
        return converter;
    }


    public CanalFieldConvertResult(BaseCanalFieldConverter<?> converter) {
        this.converter = converter;
    }
}
